LINOTP-SETPINS(1)

NAME
linotp-setpins - mass settings pins of tokens

SYNOPSIS
linotp-setpin [--linotp2=<URL of LinOTP>] [--admin=<admin user>] [--filename=<file>]

DESCRIPTION
This tool is used to set the OTP PINs of many many tokens. Therefore you can specify a filename, that contains a serialnumber and the according PIN, one per line, using ':' as a delimiter:
   SERIAL0001:secret
   SERIAL0002:topsecret
   SERIAL0003:hypers3cr3+

COMMON OPTIONS

--linotp2=<URL>
    This is the URL of your LinOTP2 installation. This can be something like "https://linotpserver/"

--admin=<admin user>
    This is the username of a LinOTP 2 admin, who is allowed to create tokens. You are asked for a password.

--filename=<filename>
    The file containing the serials and the PINs.

INTERNET SOURCES
https://www.linotp.org, https://www.keyidentity.com

SEE ALSO
linotpadm (1)

BUGS
No known bugs.

AUTHOR
KeyIdentity GmbH <linotp@keyidentity.com>